var MessageText={
"LT_VG_CH_SELECTOR":"Selezionatore canali",
"LT_VG_SOURCE_SELECTOR":"Selezionatore sorgente",
"LT_ZP_NO_PROGRAM":"Nessun programma trovato",
};
function LANG(symbol){
return MessageText[symbol]||"";};
provide("lang_0387878700000030");
